body {
line-height : 150%;
color : #555555;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
text-align : center;
font-size : small;
font-family : Arial, Helvetica, sans-serif;
background-repeat : no-repeat;
background-position : top center;
background-image : url(/galerie/obrazky/imager.php?img=364318&x=1500&y=300);
background-color : white;
}
a {
color : #600000;
text-decoration : underline;
}
a:hover {
color : #cc0000;
}
fieldset {
padding-right : 1em;
padding-left : 1em;
padding-bottom : 1em;
margin-top : 1.5em;
margin-bottom : 1.5em;
border-width : 1px;
border-color : #cccccc;
border-style : solid;
}
legend {
color : #515151;
padding-right : 0.5em;
padding-left : 0.5em;
margin-bottom : 1em;
font-weight : bold;
font-size : 100%;
}
li {
margin-bottom : 0.3em;
}
div.stranka {
position : relative;
margin-right : auto;
margin-left : auto;
text-align : left;
width : 970px;
}
div.zahlavi_obal {
overflow : visible;
width : 100%;
height : 232px;
}
div.pomocny1 {
margin-bottom : 2em;
border-right-width : 1px;
border-right-style : dotted;
border-right-color : #c7c7c7;
border-left-width : 1px;
border-left-style : dotted;
border-left-color : #c7c7c7;
background-color : #ffffff;
position : relative;
}
div.pomocny2 {
width : 100%;
}
div.oba_sloupce {
line-height : normal;
padding-top : 60px;
padding-left : 19px;
float : left;
width : 200px;
}
div.sloupec_navigace_obal {
font-size : medium;
font-family : Georgia, serif;
width : 200px;
line-height : normal;
}
div.pravy_sloupec_obal {
width : 200px;
}
div.cely_clanek {
padding-top : 60px;
padding-right : 19px;
float : right;
width : 710px;
}
div.cleaner {
clear : both;
font-size : 0px;
width : 100%;
height : 0px;
line-height : 0px;
}
div.chyba {
font-size : 105%;
font-weight : bold;
margin-bottom : 1em;
margin-top : 1em;
color : #cc0000;
}
div.zahlavi {
height : 232px;
width : 100%;
overflow : visible;
}
div.logo {
position : absolute;
top : 0px;
left : 0px;
}
div.obr_zahlavi {
position : absolute;
overflow : hidden;
top : 45px;
right : 10px;
width : 775px;
height : 200px;
}
img.obr_zahlavi {
background-color : transparent;
}
div.zahlavi_nadpis {
position : absolute;
top : -1000px;
}
div.zahlavi_podnadpis {
top : -1000px;
position : absolute;
}
div.zahlavi_menu_obal {
line-height : 33px;
position : absolute;
text-transform : uppercase;
font-weight : normal;
font-size : 16px;
font-family : Georgia, serif;
top : 163px;
left : -11px;
width : 992px;
background-repeat : no-repeat;
height : 69px;
background-image : url(/galerie/obrazky/imager.php?img=365987&x=992&y=100);
background-position : top left;
}
div.zahlavi_menu {
padding-top : 21px;
padding-left : 11px;
height : 48px;
background-repeat : no-repeat;
background-image : url(/galerie/obrazky/imager.php?img=366106&x=970&y=58);
background-position : bottom center;
}
div.zahlavi_menu a {
text-decoration : none;
}
div.zahlavi_menu a:hover {
text-decoration : underline;
}
div.sloupec_navigace {
font-size : 94%;
width : 100%;
}
div.sloupec_navigace a {
color : #555555;
display : block;
text-decoration : none;
}
div.sloupec_navigace a:hover {
color : #790000;
}
h4.nadpis_navigace {
margin-bottom : 0px;
margin-top : 0px;
display : none;
}
span.nadpis_navigace {
display : none;
}
div.nadrazeny_oddil {
display : none;
}
a.odkaz_nadrazeny_oddil {
background-image : url(/galerie/obrazky/imager.php?img=33326&x=20&y=20);
background-position : top left;
background-repeat : no-repeat;
display : block;
padding-top : 24px;
}
a:hover.odkaz_nadrazeny_oddil {
background-image : url(/galerie/obrazky/imager.php?img=33327&x=20&y=20);
background-position : top left;
background-repeat : no-repeat;
}
h3.nadpis_oddilu {
display : none;
}
ul.navigace {
list-style-type : none;
margin-left : 0px;
margin-right : 0px;
margin-top : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
width : 100%;
margin-bottom : 0px;
}
li.clanek_mimo_sekci {
padding-top : 0px;
padding-right : 0px;
padding-left : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
text-transform : uppercase;
display : block;
width : 100%;
}
li.clanek_mimo_sekci a {
background-image : url(/galerie/obrazky/imager.php?img=366807);
background-position : top left;
background-repeat : no-repeat;
padding-top : 5px;
padding-left : 10px;
padding-bottom : 5px;
}
li.sekce {
padding-top : 0px;
padding-right : 0px;
padding-left : 0px;
width : 100%;
margin-left : 0px;
margin-bottom : 0px;
margin-right : 0px;
margin-top : 0px;
padding-bottom : 0px;
}
div.nadpis_sekce {
border-bottom-color : #ffffff;
border-bottom-style : solid;
border-bottom-width : 1px;
font-size : 100%;
font-weight : bold;
padding-bottom : 8px;
padding-left : 15px;
padding-right : 10px;
color : #ffffff;
padding-top : 8px;
}
span.nadpis_sekce {
display : block;
}
li.sekce a.nadpis_sekce_odkaz {
padding-top : 5px;
padding-left : 10px;
padding-bottom : 5px;
text-transform : uppercase;
background-image : url(/galerie/obrazky/imager.php?img=366807);
background-position : top left;
background-repeat : no-repeat;
display : block;
}
li.sekce a.nadpis_sekce_aktivni {
color : #790000;
}
ul.odkazy_v_sekci {
margin-right : 0px;
margin-left : 0px;
margin-top : 0px;
padding-bottom : 5px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
list-style-image : none;
list-style-type : none;
margin-bottom : 0px;
width : 100%;
}
li.odkaz_v_sekci {
padding-left : 0px;
padding-bottom : 0px;
margin-top : 0px;
padding-right : 0px;
padding-top : 0px;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
width : 100%;
}
li.odkaz_v_sekci a {
padding-right : 10px;
padding-left : 10px;
padding-bottom : 3px;
display : block;
padding-top : 3px;
}
div.cesta_ke_clanku {
line-height : normal;
position : absolute;
color : #838383;
padding-top : 12px;
padding-bottom : 12px;
font-size : 92%;
top : 0px;
left : 20px;
width : 930px;
border-top-width : 1px;
border-top-style : dotted;
border-top-color : #c7c7c7;
border-bottom-width : 1px;
border-bottom-style : dotted;
border-bottom-color : #c7c7c7;
}
div.cesta_ke_clanku a {
color : #838383;
}
div.cely_clanek h2 {
line-height : normal;
color : #600000;
margin-top : 0em;
text-transform : uppercase;
font-weight : normal;
font-size : x-large;
font-family : Georgia, serif;
}
h2 a {
color : #600000;
}
h2 a:hover {
color : #cc0000;
}
div.cely_clanek h3 {
font-weight : normal;
font-size : large;
color : #600000;
line-height : normal;
text-transform : uppercase;
font-family : Georgia, serif;
}
h3 a {
color : #600000;
}
h3 a:hover {
color : #cc0000;
}
div.cely_clanek h4 {
font-weight : normal;
line-height : normal;
color : #600000;
font-size : medium;
font-family : Georgia, serif;
text-transform : uppercase;
}
h4 a {
color : #600000;
}
h4 a:hover {
color : #cc0000;
}
a.primarni_obrazek_clanku img {
margin-bottom : 1.5em;
border-width : 0px;
}
div.popis_clanku {
line-height : 150%;
color : #585858;
margin-bottom : 1.5em;
font-size : 108%;
}
div.clanek table {
font-size : 100%;
border-collapse : collapse;
border-width : 1px;
line-height : normal;
margin-top : 1.5em;
border-style : solid;
border-color : #cccccc;
margin-bottom : 1.5em;
}
div.clanek th {
padding-top : 4px;
padding-right : 8px;
padding-left : 8px;
padding-bottom : 4px;
border-collapse : collapse;
border-width : 1px;
border-color : #cccccc;
border-style : solid;
background-color : #e6e6e6;
}
div.clanek td {
padding-top : 4px;
padding-right : 8px;
padding-left : 8px;
padding-bottom : 4px;
border-width : 1px;
border-color : #cccccc;
border-style : solid;
}
div.nahled_tisk {
clear : both;
margin-top : 1.5em;
margin-bottom : 0.5em;
text-align : right;
font-weight : bold;
}
div.info_podclankem {
color : #838383;
margin-bottom : 1.5em;
text-align : right;
clear : both;
font-size : 85%;
}
div.fotogalerie_clanku_obal {
margin-top : 1.5em;
overflow : visible;
width : 729px;
}
div.cely_clanek h3.nadpis_fotogalerie {
margin-top : 0px;
}
div.popis_fotogalerie {
margin-bottom : 1.5em;
margin-top : 1.5em;
}
div.obrazek_celek_obal {
line-height : normal;
margin-right : 15px;
margin-bottom : 15px;
overflow : auto;
text-align : center;
float : left;
width : 226px;
height : 270px;
border-width : 1px;
border-color : #cccccc;
border-style : solid;
background-color : white;
}
div.obrazek_celek {
padding-top : 15px;
padding-left : 15px;
overflow : hidden;
text-align : center;
width : 196px;
height : 240px;
}
div.obrazek_celek a {
display : block;
width : 196px;
height : 196px;
text-align : center;
}
div.obrazek_celek img {
border-width : 0px;
}
div.nazev_popis_obrazku {
margin-top : 10px;
}
div.cely_clanek h4.nazev_obrazku {
margin-top : 0px;
margin-bottom : 0.5em;
text-transform : none;
font-size : 100%;
font-family : Arial, Helvetica, sans-serif;
color : #585858;
}
div.popis_obrazku {
display : none;
font-size : 92%;
color : #585858;
}
div.cleaner_obrazek_celek {
height : 0px;
font-size : 0px;
clear : both;
line-height : 0px;
}
div.cleaner_fotogalerie_clanku {
height : 0px;
font-size : 0px;
clear : both;
line-height : 0px;
}
div.jazyky {
position : absolute;
z-index : 2;;
display : none;
top : 45px;
right : 10px;
}
a.jazyk_text {
margin-left : 4px;
margin-bottom : 4px;
float : right;
display : block;
margin-right : 4px;
margin-top : 4px;
width : 20px;
height : 20px;
border-width : 2px;
border-color : #ffffff;
border-style : solid;
}
.cs {
background-image : url(/galerie/obrazky/imager.php?img=33397&x=20&y=20);
background-repeat : no-repeat;
background-position : center center;
}
.en {
background-image : url(/galerie/obrazky/imager.php?img=33396&x=20&y=20);
background-position : center center;
background-repeat : no-repeat;
}
.de {
background-image : url(/galerie/obrazky/imager.php?img=33398&x=20&y=20);
background-position : center center;
background-repeat : no-repeat;
}
.fr {
background-image : url(/galerie/obrazky/imager.php?img=33400&x=20&y=20);
background-position : center center;
background-repeat : no-repeat;
}
.ru {
background-image : url(/galerie/obrazky/imager.php?img=33403&x=20&y=20);
background-position : center center;
background-repeat : no-repeat;
}
.sk {
background-image : url(/galerie/obrazky/imager.php?img=33402&x=20&y=20);
background-position : center center;
background-repeat : no-repeat;
}
.pl {
background-image : url(/galerie/obrazky/imager.php?img=33399&x=20&y=20);
background-position : center center;
background-repeat : no-repeat;
}
span.jazyk_text {
display : none;
}
div.prihlaseni {
display : inline;
}
a:hover.prihlaseni_text {
text-decoration : underline;
}
div.pocitadlo_obal {
display : none;
}
div.dil_serialu_celek_obal {
margin-bottom : 1em;
border-bottom-color : #cccccc;
border-bottom-style : solid;
border-bottom-width : 1px;
padding-bottom : 0.2em;
}
div.dil_serialu_celek h3 {
margin-bottom : 0.5em;
margin-top : 1em;
}
div.odkaz_cely_clanek {
text-align : right;
color : #838383;
clear : both;
font-size : 85%;
}
div.cleaner_dil_serialu {
height : 0px;
line-height : 0px;
clear : both;
font-size : 0px;
}
div.serial_clanku_celek_obal {
border-bottom-color : #ffffff;
border-bottom-style : solid;
border-bottom-width : 5px;
width : 100%;
}
h4.nadpis_serialu {
padding-top : 8px;
padding-right : 10px;
padding-bottom : 8px;
padding-left : 15px;
margin-top : 0px;
margin-bottom : 0px;
border-bottom-width : 1px;
width : 175px;
font-size : 105%;
border-bottom-style : solid;
border-bottom-color : #ffffff;
background-color : #2E6499;
color : #ffffff;
}
div.vypis_clanku_serialu {
width : 100%;
}
div.vypis_clanku_serialu a {
padding-top : 8px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 8px;
text-decoration : none;
font-weight : bold;
width : 175px;
display : block;
font-size : 100%;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #ffffff;
color : #ffffff;
}
div.vypis_clanku_serialu a:hover {
background-color : #ff8100;
color : #ffffff;
}
div.vyhledavani_obal {
position : absolute;
top : 189px;
left : 843px;
}
h4.nadpis_vyhledavani {
display : none;
}
input.textpole_vyhledavani {
margin-right : 3px;
width : 80px;
height : 20px;
border-width : 0px;
}
input.tlacitko_vyhledat {
line-height : 0px;
color : #dbd9d8;
font-size : 0px;
cursor : pointer;
height : 20px;
width : 24px;
border-width : 0px;
background-color : transparent;
}
div.vyhledany_text_celek_obal {
clear : both;
padding-bottom : 1.5em;
margin-bottom : 1.5em;
border-bottom-width : 1px;
border-bottom-style : dotted;
border-bottom-color : #cccccc;
}
div.vyhledany_text_celek h3 {
margin-top : 1em;
margin-bottom : 0.5em;
}
a.primarni_obrazek_vyhledavani img {
margin-top : 0.2em;
margin-bottom : 0.4em;
margin-right : 1em;
float : left;
border-width : 0px;
}
div.odkaz_cely_clanek {
margin-top : 0.5em;
text-align : right;
font-size : 85%;
color : #838383;
}
div.cleaner_vyhledany_text {
line-height : 0px;
clear : both;
font-size : 0px;
height : 0px;
}
div.predchozi_dalsi {
margin-top : 1em;
margin-bottom : 1em;
text-align : center;
font-weight : bold;
width : 100%;
clear : both;
}
a.predchozi {
padding-left : 1em;
padding-right : 1em;
}
a.dalsi {
padding-left : 1em;
padding-right : 1em;
}
div.aktualita_celek_obal {
margin-bottom : 1em;
border-bottom-width : 1px;
border-bottom-style : dotted;
padding-bottom : 1em;
border-bottom-color : #cccccc;
}
div.datum_aktuality {
color : #666666;
}
div.aktualita_celek h3.nadpis_aktuality {
margin-bottom : 0.5em;
margin-top : 0em;
}
div.odkaz_naclanek {
margin-top : 0.5em;
text-align : right;
font-weight : bold;
}
div.cleaner_aktualita {
height : 0px;
font-size : 0px;
clear : both;
line-height : 0px;
}
div.starsi_novejsi {
margin-bottom : 1em;
font-weight : bold;
text-align : center;
margin-top : 1em;
clear : both;
}
a.novejsi {
padding-left : 1em;
padding-right : 1em;
}
a.starsi {
padding-left : 0em;
padding-right : 0em;
}
div.vypis_aktualit_celek_obal {
border-bottom-width : 5px;
border-bottom-color : #ffffff;
border-bottom-style : solid;
width : 100%;
}
h4.nadpis_aktualit {
background-color : #2e6499;
border-bottom-color : #ffffff;
border-bottom-style : solid;
border-bottom-width : 1px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
padding-bottom : 8px;
padding-left : 15px;
padding-top : 8px;
padding-right : 10px;
color : #ffffff;
}
div.vypis_aktualit {
width : 100%;
}
div.aktuality {
width : 100%;
padding-top : 0.5em;
}
div.datum {
color : #cce5ff;
padding-right : 10px;
padding-left : 15px;
font-size : 85%;
}
a.aktualita {
color : #ffffff;
padding-right : 10px;
padding-left : 15px;
margin-bottom : 0.5em;
font-weight : bold;
display : block;
}
a:hover.aktualita {
color : #ff9900;
}
a.vsechny_aktuality {
padding-top : 8px;
color : #ffffff;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 8px;
display : block;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #ffffff;
}
a:hover.vsechny_aktuality {
color : #ff9900;
}
div.zasilani_aktualit_celek {
padding-top : 1em;
margin-top : 1em;
border-top-width : 1px;
border-top-style : dotted;
border-top-color : #cccccc;
}
input.textpole_akt_email {
width : 160px;
border-width : 1px;
border-color : #cccccc;
border-style : solid;
}
input.tlacitko_aktuality {
cursor : pointer;
}
div.vyber_rok_mesic {
line-height : 22px;
padding-top : 4px;
text-align : center;
}
div.vyber_rok_mesic a {
text-decoration : none;
text-align : center;
font-weight : bold;
background-color : #e6e6e6;
font-size : 105%;
}
div.vyber_rok_mesic a:hover {
background-color : #f0f0f0;
}
div.vyber_rok_mesic select {
margin-left : 5px;
}
div.zvoleny_rok {
text-align : center;
font-weight : bold;
float : left;
width : 2.5em;
}
div.kalendar {
margin-top : 5px;
line-height : normal;
}
table.kalendar {
width : 100%;
font-size : 100%;
border-collapse : collapse;
}
table.kalendar td {
text-align : center;
background-color : #f0f0f0;
}
tr.kalendar_prvniradek td {
color : black;
padding-top : 5px;
padding-bottom : 5px;
font-weight : bold;
background-color : #cccccc;
}
div.vybrany_den {
font-weight : bold;
}
div.vybrany_den a.den_vkalendari {
color : #ffffff;
background-color : #600000;
}
div.vybrany_den a:hover.den_vkalendari {
color : #ffffff;
background-color : #600000;
}
a.den_vkalendari {
padding-top : 3px;
padding-bottom : 3px;
text-decoration : underline;
display : block;
width : 100%;
}
a:hover.den_vkalendari {
background-color : #e6e6e6;
}
div.zobrazeni_akci {
line-height : normal;
margin-bottom : 1.5em;
}
div.zobrazeni_akci a {
font-weight : bold;
padding-left : 0.3em;
}
div.den_konani_nadpis {
padding-top : 0.2em;
color : #666666;
padding-bottom : 0.3em;
margin-top : 1.5em;
margin-bottom : 1.5em;
font-style : normal;
font-size : large;
font-family : Arial, Helvetica, sans-serif;
border-bottom-width : 1px;
border-bottom-style : dotted;
border-bottom-color : #cccccc;
}
div.akce_celek_obal {
margin-bottom : 1.5em;
border-bottom-width : 1px;
border-bottom-style : dotted;
padding-bottom : 1.5em;
border-bottom-color : #cccccc;
}
div.cely_clanek h3.nazev_akce {
margin-top : 0em;
margin-bottom : 0.5em;
}
div.datum_akce {
margin-bottom : 0.5em;
}
table.kratky_popis_akce {
line-height : normal;
margin-top : 0.5em;
font-size : 92%;
border-collapse : collapse;
border-width : 0px;
}
table.kratky_popis_akce td {
padding-top : 0px;
padding-right : 1em;
padding-left : 0px;
padding-bottom : 0px;
border-collapse : collapse;
border-width : 0px;
vertical-align : top;
}
div.zpet_navsechny_akce {
margin-top : 1.5em;
margin-bottom : 1.5em;
font-weight : bold;
}
div.cleaner_akce {
font-size : 0px;
height : 0px;
clear : both;
line-height : 0px;
}
div.vypis_akci_celek_obal {
border-bottom-width : 5px;
border-bottom-style : solid;
border-bottom-color : #ffffff;
width : 100%;
color : #ffffff;
}
div.vypis_akci_celek {
width : 100%;
}
h4.nadpis_akci {
background-color : #2e6499;
border-bottom-color : #ffffff;
border-bottom-width : 1px;
border-bottom-style : solid;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
padding-bottom : 8px;
padding-left : 15px;
padding-right : 10px;
padding-top : 8px;
color : #ffffff;
}
div.vypis_akci {
padding-top : 0.5em;
}
div.datum_konani_akce {
padding-right : 10px;
padding-left : 15px;
font-size : 85%;
color : #cce5ff;
}
a.akce {
color : #ffffff;
padding-right : 10px;
margin-bottom : 0.5em;
padding-left : 15px;
font-weight : bold;
display : block;
width : 175px;
}
a:hover.akce {
color : #ff9900;
}
a.vsechny_akce {
color : #ffffff;
padding-top : 8px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 8px;
display : block;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #ffffff;
}
a:hover.vsechny_akce {
color : #ff9900;
}
div.hl_tema_celek_obal {
margin-bottom : 1em;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #cccccc;
padding-bottom : 1em;
}
div.cely_clanek h4.nadpis_hl_tematu {
margin-bottom : 0.5em;
font-size : 135%;
margin-top : 1em;
}
h4.nadpis_hl_tematu a {
color : #ff8100;
}
h4.nadpis_hl_tematu a:hover {
color : #ff8100;
}
div.popis_hl_tematu table {
border-collapse : collapse;
border-width : 0px;
margin-top : 0.5em;
line-height : normal;
}
div.popis_hl_tematu td {
padding-bottom : 0px;
padding-left : 0px;
padding-right : 1em;
padding-top : 0px;
}
div.hlavni_odk_diskuze {
margin-top : 1.5em;
margin-bottom : 1.5em;
font-weight : bold;
font-size : medium;
}
div.hlavni_odk_diskuze a {
padding-right : 1em;
}
div.prispevek_celek {
margin-top : 1.5em;
border-left-width : 6px;
border-left-style : solid;
border-left-color : #dcdcdc;
border-bottom-width : 1px;
border-bottom-style : solid;
padding-left : 1em;
border-bottom-color : #dcdcdc;
padding-bottom : 0.5em;
}
div.hlavicka_prispevku {
margin-bottom : 0.5em;
}
h5.nadpis_prispevku {
font-size : 105%;
margin-bottom : 0.3em;
margin-top : 0px;
color : #2e6499;
}
h5.nadpis_prispevku a {
color : #2e6499;
}
h5.nadpis_prispevku a:hover {
color : #2e6499;
}
div.autor_cas_prispevku {
color : #666666;
font-size : 90%;
}
span.autor_prispevku {
font-weight : bold;
}
div.odkazy_prispevku {
text-align : right;
}
div.anketa_seznam_celek_obal {
margin-bottom : 1em;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #cccccc;
padding-bottom : 1em;
}
div.cely_clanek h4.nazev_ankety_seznam {
margin-bottom : 0.5em;
font-size : 135%;
margin-top : 1em;
color : #ff8100;
}
h4.nazev_ankety_seznam a {
color : #ff8100;
}
h4.nazev_ankety_seznam a:hover {
color : #ff8100;
}
div.clanek table.popis_ankety {
border-collapse : collapse;
border-width : 0px;
font-size : 100%;
color : #515151;
line-height : normal;
}
div.clanek table.popis_ankety td {
padding-top : 0px;
padding-right : 1em;
padding-left : 0px;
padding-bottom : 0px;
color : #515151;
}
div.zpet_vsechny_ankety {
padding-right : 1em;
padding-left : 1em;
padding-bottom : 0.3em;
margin-top : 1em;
margin-bottom : 1em;
text-align : right;
font-weight : bold;
background-color : #cce5ff;
padding-top : 0.3em;
}
div.anketa_celek_obal {
margin-bottom : 1em;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #cccccc;
padding-bottom : 1em;
clear : both;
}
a.primarni_obrazek_otazky img {
border-width : 1px;
border-color : #cccccc;
float : right;
border-style : solid;
}
div.odpoved_ankety_celek {
width : 50%;
}
div.graf_odpovedi_ankety_obal {
border-width : 1px;
border-color : #cccccc;
border-style : solid;
height : 12px;
}
div.graf_odpovedi_ankety {
border-color : #ffffff;
border-style : solid;
font-size : 0px;
background-color : #ff8100;
line-height : 0px;
border-width : 1px;
height : 10px;
}
div.pocet_odpovedi_ankety {
color : #666666;
font-size : 90%;
text-align : right;
}
div.odpovedet_hlasovat {
text-align : center;
margin-bottom : 1.5em;
margin-top : 1em;
}
div.spravne {
color : #009900;
}
div.spatne {
color : #cc0000;
}
div.vubec {
color : #cc0000;
}
table.formular_soutez td {
color : #515151;
}
div.soutez_tlacitko_odeslat {
margin-top : 1.5em;
margin-bottom : 1.5em;
text-align : center;
}
div.vypis_ankety_celek_obal {
width : 100%;
}
div.vypis_ankety_celek {
width : 100%;
}
h4.nadpis_ankety {
background-color : #2e6499;
border-bottom-color : #ffffff;
border-bottom-style : solid;
border-bottom-width : 1px;
font-size : 105%;
margin-bottom : 0px;
margin-top : 0px;
padding-bottom : 8px;
padding-left : 15px;
padding-right : 10px;
padding-top : 8px;
color : #ffffff;
}
div.vypis_ankety {
padding-top : 0.5em;
}
div.otazka {
color : #ffffff;
padding-right : 10px;
padding-left : 15px;
margin-bottom : 0.5em;
font-weight : bold;
font-size : 105%;
}
div.odpoved_celek {
color : #ffffff;
padding-left : 15px;
margin-bottom : 0em;
display : block;
padding-right : 10px;
}
a.odpoved {
color : #ffffff;
}
a:hover.odpoved {
color : #ff9900;
}
div.odpoved {
display : list-item;
list-style-image : url(/galerie/obrazky/imager.php?img=15655&x=6&y=10);
margin-left : 2em;
}
div.graf_odpovedi_obal {
margin-top : 0.2em;
width : 168px;
height : 7px;
border-width : 1px;
border-color : #ffffff;
border-style : solid;
background-color : #ffffff;
}
div.graf_odpovedi {
height : 7px;
background-color : #ff9900;
font-size : 0px;
line-height : 0px;
}
div.pocet_odpovedi {
color : #cce5ff;
text-align : right;
font-size : 85%;
}
a.vsechny_ankety {
color : #ffffff;
padding-top : 8px;
padding-right : 10px;
padding-left : 15px;
padding-bottom : 8px;
margin-top : 0.5em;
display : block;
width : 175px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #ffffff;
}
a:hover.vsechny_ankety {
color : #ff9900;
}
div.zapati_obal {
display : none;
}
div.zapati {
line-height : 36px;
position : absolute;
text-align : right;
top : 5px;
right : 20px;
width : 600px;
height : 36px;
}
div.zapati_obal2 {
position : relative;
overflow : visible;
font-size : 85%;
width : 100%;
height : 60px;
clear : both;
}
div.zapati2 {
padding-top : 5px;
padding-left : 31px;
text-align : left;
left : -11px;
width : 961px;
height : 55px;
background-position : top left;
background-repeat : no-repeat;
background-image : url(/galerie/obrazky/imager.php?img=367001&x=992&y=53);
position : relative;
line-height : 36px;
}
div.zapati_obal2 a {
color : #666666;
}
div.zapati_obal2 a:hover {
color : #666666;
}
div.designed2 {
color : #cccccc;
padding-bottom : 1em;
text-align : center;
}
div.designed2 a.designed2 {
color : #cccccc;
}
div.designed2 a:hover.designed2 {
color : #999999;
}